/*
Theme Name:     Bluewater-child
Description:    Child-theme for Bluewater
Author:         SCEP B.V.
Template:       bluewater

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../bluewater/style.css");

body {
	font-family: Arial;
font-size: 12px;
line-height: 20px;
}
body p {
	font-family: Arial;
font-size: 12px;
line-height: 20px;
}

a {
    color: #014a99;
    font-family: "metaplusnormal-regular","Open Sans",sans-serif;
    text-decoration: none;
    text-transform: none;
    transition: all 0.3s ease 0s;
}

#remember_me {
	display:none !important;
}

.main-wrapper a {
    color: #014a99;
    /*font-family: "metaplusnormal-regular","Open Sans",sans-serif;*/
    font-family: Arial,sans-serif !important;
    text-decoration: none;
    text-transform: none;
    transition: all 0.3s ease 0s;
}
a:hover {
    color: #666;
    text-decoration: none;
}

#content a {
    font-size: 13px;
}

img {
	max-width: 100%;
	height: auto;
}

figure {
    margin: 0;
    width: 100% !important;
}

#row {
margin-right:0px;
}

.news-dec h2 {
    color: #014a99 !important;
    line-height: 100% !important;
}

.home .container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}


.blog-title, .blog-post .blog-title a {
	color: #014a99 !important;
    line-height: 100% !important;
    font-size: 19px !important;
	letter-spacing: 0.5px !important;
}

.blog-post .blog-content {
    display: inline-block;
    width: 80%;
}

p {
    color: #000;
    font-size: 12px;
    font-weight: 300;
    line-height: 31px;
    margin: 0 0 10px;
}

.call-number p {
    margin: 0px;
}

#middle ul li, #middle ol li {
	font-size: 13px !important;
}
#middle ul li {
	list-style: disc;
}
#middle ul
{
	padding-left: 40px;
	list-style: disc;
}

.wp-video {
    max-width: 100%;
    height: auto;
    width: 100% !important;
}

@media (min-width: 1300px) {
  .container {
    width: 1280px;
  }
  
}


@media (min-width: 768px) {

.tp-news-dec {
	padding-left:15px;
	padding-right:15px;
	}
	
.project-block {
    margin-bottom: 20px;
    margin-top: 10px;
    padding-top: 15px;
    background-color: #fff;
    margin-left: 10px;
    margin-right: 0px;
    margin-bottom: 50px;
    width:24%;
}

.news-dec p {
height:9em;
}

	.camera_wrap, .cameraContents, .camera_fakehover, .camera_target, .camera_overlayer  {
	max-width: 1280px !important;
	max-height: 396px !important;
	}
	
	.cameraSlide img  {
	max-width: 1280px !important;
	max-height: 396px !important;
	width: 1280px !important;
	height: 396px !important;
	margin: 0 auto !important;
	}

	
.header-row .search-query {
    background: none repeat scroll 0 0 #eee;
    border: 0 none;
    color: #868889;
    letter-spacing: 0.14286rem;
    padding: 0.42857rem 0 0.42857rem 0.85714rem;
    margin-top:0.3em;
    text-transform: uppercase;
}

	
.wrap {
    outline: 0px dotted blue;
    text-align:right;
}
.noshow, .wrap:hover .show {
    display: none
}
.wrap:hover .noshow {
    display: block;
    float: left;
}


	.widget_search {
	padding-top:10px;
	padding-bottom:10px;
	width:220px;
	float:right;
}



  .mobiel {
  display:none;
  }
  #basic {
  display:block;
  }
}

	.shiftnav-toggle-main-block {
		display: inline-block;
		padding: 10px 20px !IMPORTANT;
	}
	
	.shiftnav-main-toggle-content, .shiftnav-toggle-main-block, #shiftnav-toggle-main {
	font-size:16px !important;
	}

@media (max-width: 1024px) {
	

	.mobiel {
	  display:block;
	  }
	  .header_payoff {
		display:none;
		}
	  .logo_header {
	  display:none !important;
	  }
	  
	  #basic {
  display:none;
  }
	  
	  .search_header {
	min-height:55px !important;
	height:55px !important;
	width:100% !important;
	}
	
	.header-row .search-query
	{
		background: none repeat scroll 0 0 #eee;
		border: 0 none;
		color: #868889;
		letter-spacing: 0.14286rem;
		padding: 0 0 0 0.2em;
		margin-top: 0.3em;
		text-transform: none;
		width: 230px;
	}
	
	.widget_search {
		float: right;
		margin-bottom: 0px;
		margin-top: 0px;
		width: 260px !important;
	}	
	.btn {
		-moz-user-select: none;
		border: 1px solid rgba(0, 0, 0, 0);
		border-radius: 4px;
		cursor: pointer;
		display: inline-block;
		font-size: 17px;
		font-weight: 400;
		line-height: 1.42857;
		margin-bottom: 0;
		padding: 0px;
		text-align: center;
		vertical-align: middle;
		white-space: nowrap;
		padding: 0px 5px 0px 5px;
	}
	  
	  .noshow, .wrap:hover .show {
		display: block !important;
		float:left;
	}
	  
	.container {
	width:96%;
	}
	
	.tp-news-dec {
	padding-left:15px;
	padding-right:15px;
	}

.project-block {
    margin-bottom: 20px;
    margin-top: 10px;
    padding-top: 15px;
    background-color: #fff;
    margin-left: 10px;
    margin-right: 0px;
    margin-bottom: 50px;
    width:48%;
}
	
	.news-dec h2 {
	height:3em;
	line-height:23px !important;
	}

	.news-dec p {
	height:12em;
	}
}

@media(max-width:800px) {
	
	
	
	.call-number p {
		color: #fff;
		font-weight:100;
		font-size:21px;
		font-family: "metaplusnormal-regular","Open Sans",sans-serif;
	}

	.st-mainwrapper a.navbar-brand.logo {
		padding-top:10px;
	}
	
	.st-fullwidth {
	margin-left:15px !important;
	}
	
	/*
	.container {
	width:770px;
	}
	*/
}

@media (max-width: 768px) {
	
	/*
	.container {
	width:737px;
	}
	*/
	
	.st-fullwidth {
	margin-left:9px !important;
	}
	
	.header_payoff {
	display:none;
	}
	
	.search_header {
	min-height:65px !important;
	height:65px !important;
	width:100% !important;
	}
	
	
	
	.project-block {
		background-color: #ffffff;
		margin: 10px 0 50px 10px;
		min-width: 340px;
		padding-top: 15px;
		width: 40%;
	}

	.camera_wrap {
	height: 414px !important;
	}
	
	.search_header {
	min-height:65px !important;
	height:65px !important;
	width:100% !important;
	}
	
	.header-row .search-query
	{
		background: none repeat scroll 0 0 #eee;
		border: 0 none;
		color: #868889;
		letter-spacing: 0.14286rem;
		padding: 0 0 0 0.2em;
		margin-top: 0.3em;
		text-transform: none;
		width: 230px;
	}
	
	.widget_search {
		float: right;
		margin-bottom: 0px;
		margin-top: 10px;
		width: 260px !important;
	}	
	.btn {
		-moz-user-select: none;
		border: 1px solid rgba(0, 0, 0, 0);
		border-radius: 4px;
		cursor: pointer;
		display: inline-block;
		font-size: 17px;
		font-weight: 400;
		line-height: 1.42857;
		margin-bottom: 0;
		padding: 0px;
		text-align: center;
		vertical-align: middle;
		white-space: nowrap;
		padding: 0px 5px 0px 5px;
	}
	

	.noshow, .wrap:hover .show {
		display: block !important;
		float:left;
	}

  .mobiel {
  display:block;
  }
  
  .logo_header {
  display:none !important;
  }
  #header-row {
  padding:0px;
  margin-top:15px;
  }
  #basic {
  display:none;
  }
  
  #sub_menu {
  display:block;
  }
  
  .sub_menu_locations {
  display:block !important;
  }
  
  .cover_locations {
  display:block;
  padding-right:15px !important;
  }
  
  #breadcrumbs {
  display:none;
  }
  #right {
  width:100%;
  padding-top: 15px;
  padding-bottom: 0px;
  padding-right:15px;
  }
  
  .single #right {
  display:none;
  }
  
  #right h1 {
  padding-left: 15px;
  }
  
  #right img {
  width:100%;
  margin:0px;
  padding-right:15px;
  }
  
  #right iframe {
		margin: 0;
		padding-right: 15px;
		width: 100%;
		height:auto;
	}

  .widget_search {
		float: right;
		padding-bottom: 10px;
		padding-top: 0px;
		width: 220px;
	}
  #header-row .column_container {
  width:50%;
  }
  #middle {
		padding-left: 30px;
		width: 75%;
		padding-right: 30px;
		padding-top: 40px;
	}
  .col-xs-12 {
	padding:0px;
	}

	#footer {
	padding:0px;
	margin-left:15px;
	  width: 96%;
	  margin-right:15px;
	}
	
	#footer div {
	min-width: 200px
	}
	
	.container {
	margin-left: 15px;
	margin-right: 15px;
	padding-left: 15px;
	padding-right: 15px;
	}
  .logo img {
  
  float:left;
  padding-top:1.5em;
  
  }
  
}

@media (max-width: 1200px) {

  #cover_btn {
  display:none;
  }
}

.header-row .logo {
padding-left:15px;
}

.tp-navigations, #trueHeader2.tp-navigations.stuck {
    background: none repeat scroll 0 0 #898d90 !important;
	-webkit-box-shadow: 0px 21px 0px 0px rgba(0, 0, 0, 0.50);
	-moz-box-shadow:    0px 21px 0px 0px rgba(0, 0, 0, 0.50);
	box-shadow:         0px 21px 0px 0px rgba(0, 0, 0, 0.50);
    position: relative !important;
    z-index: 9;
}

.tp-navigations .navbar-nav > li > a {
    border-right: 0px solid #014a99;
    background-color: transparent !important;
    text-transform:none;
    font-weight:100 !important;
    font-family: "metaplusnormal-regular","Open Sans",sans-serif;
    color: #fff;
}

#menu-hoofdmenu li a {
    padding-left: 22px;
    padding-right: 22px;
    padding-top: 14px !important;
    padding-bottom: 14px !important;
}

#trueHeader3 div#bs-example-navbar-collapse-1 li a:hover {
    color: #014a99;
}

ul.st-main-menu > li.current-menu-item > a, ul.st-main-menu > li.current-menu-ancestor > a, ul.st-main-menu > li.current-page-ancestor > a {
    background: none repeat scroll 0 0 #fff !important;
    color:#014a99;
}

.tp-navigations .navbar-default {
	background-color: transparent !important;
}

.call-number p {
    color: #fff;
    font-weight:100;
    font-size:31px;
    font-family: "metaplusnormal-regular","Open Sans",sans-serif;
}

.call-number {
padding-bottom:20px;
text-align: right;
}

#header-row
{
	background-image: url('http://www.bluewater.com/wp-content/uploads/2015/02/header.jpg');
	background-position: center bottom;
	background-size: auto 110px;
	border-width: 8px 0px 0px 0px;
	border-color: #898D90;
	border-style: solid;
	background-repeat: repeat-x;
	background-color: #014a99;
}

.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
    margin: 0px !important;
}

input.form-control {
    background-color: #17222c;
    border: 1px solid #324656;
    font-weight: 300;
}

.btn-yellow {
background-color: #eeeeee !important;
}

.search.navbar-form {
    height: 44px;
    margin-top: 25px;
}

.camera_bar {
display: none;
}


.header-bar .form-search {
    background-color: #fff;
    width: 15.4286rem;
}


.search-submit {
    background: #014a99;
}

.search-submit:hover {
    background: none repeat scroll 0 0 #898d90;
}

.header-bar > li {
    vertical-align: middle;
    padding-left:10px;
}

.icon-search:before
{
    content: '\f002';
}

@font-face
{
    font-family: 'FontAwesome';
    font-weight: normal;
    font-style: normal; 

    src: url('fonts/font-awesome/fontawesome-webfont.eot?v=4.0.2');
    src: url('fonts/font-awesome/fontawesome-webfont.eot?v=4.0.2#iefix') format('embedded-opentype'), url('fonts/font-awesome/fontawesome-webfont.woff?v=4.0.2') format('woff'), url('fonts/font-awesome/fontawesome-webfont.ttf?v=4.0.2') format('truetype'), url('fonts/font-awesome/fontawesome-webfont.svg?v=4.0.2#fontawesomeregular') format('svg');
}
.icon,
[class^='icon-']:before,
[class*=' icon-']:before
{
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    line-height: 1;
	color:#fff;
    display: inline-block;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* makes the font 33% larger relative to the icon container */
.icon-lg
{
    font-size: 1.33333em;
    line-height: .75em;

    vertical-align: -15%;
}

.icon-2x
{
    font-size: 2em;
}

.icon-3x
{
    font-size: 3em;
}

.icon-4x
{
    font-size: 4em;
}

.icon-5x
{
    font-size: 5em;
}

.icon-fw
{
    width: 1.28571em;

    text-align: center;
}

.icon-ul
{
    margin-left: 2.14286em;
    padding-left: 0;

    list-style-type: none;
}
.icon-ul > li
{
    position: relative;
}

.icon-li
{
    position: absolute;
    top: .14286em;
    left: -2.14286em;

    width: 2.14286em;

    text-align: center;
}
.icon-li.icon-lg
{
    left: -1.85714em;
}

.icon-border
{
    padding: .2em .25em .15em;

    border: solid .08em #eee;
    border-radius: .1em;
}

.pull-right
{
    float: right;
}

.pull-left
{
    float: left;
}

.icon.pull-left
{
    margin-right: .3em;
}
.icon.pull-right
{
    margin-left: .3em;
}

#page {
	position: relative; 
	z-index: 1;
	width: 1280px;
	color: #333;
	/*background: transparent url(/themes/background.png) repeat top left;*/
	margin: 0 auto;
	height:100%;
	box-shadow: 0 2px 6px rgba(100, 100, 100, 0.7);
}

#main
{
	padding: 10px 10px 10px 25px;
	margin: 10px 0;
	height: 100%;
}

h1
{
	font-family: 'metaplusnormal-regular';
	font-size: 30px;
	letter-spacing: 1px;
	color: #000 !important;
	font-weight: normal;
	padding-bottom: 10px;
	line-height: 33px;
	margin-top: 0;
	padding-top: 0;
	text-transform: none;
}

h2
{
	font-family: 'metaplusnormal-regular';
	line-height: 18px;
	font-size: 19px;
	letter-spacing: 0.5px;
	color: #000;
	font-weight: normal;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	text-transform: none;
}

h3
{
	font-family: 'metaplusnormal-regular';
	line-height: 28px;
	font-size: 18px;
	letter-spacing: 1px;
	color: #014a99;
	font-weight: normal;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	text-transform: none;
}

	h3.cx_h3
	{
		font-family: Arial,sans-serif !important;
		line-height: 28px;
		font-size: 13px;
		letter-spacing: 1px;
		color: #014a99;
		font-weight: bold;
		padding: 0px;
		margin: 20px 0px 10px 0px;
		text-transform: none;
	}

h4
{
	font-family: 'metaplusnormal-regular';
	line-height: 18px;
	font-size: 19px;
	letter-spacing: 1px;
	color: #000;
	font-weight: normal;
	padding: 0px;
	margin: 20px 0px 10px 0px;
	text-transform: none;
}

	h4.cx_h4
	{
		font-family: Arial,sans-serif !important;
		line-height: 13px;
		font-size: 13px;
		letter-spacing: 1px;
		color: #014a99;
		font-weight: bold;
		padding: 0px;
		margin: 20px 0px 5px 0px;
		text-transform: none;
		font-style: normal;
	}


b, strong
{
	color: #014a99;
}


p, #middle
{
	line-height: 16px;
	font-size: 13px;
	text-transform: none;
}


#main_textpage,#careers_textpage,#brochure_textpage
{
	padding-top:0px;
	
	float:right;
}

	.office_locations
	{
		position: absolute;
		top: 184px;
		left: 308px;
	}
	
	.office_locations h1 { color: #fff; }


	#main_textpage p { margin: 0px 0 25px 0; }

	#main_textpage b, #main_textpage strong
	{
		color: #91abbb;
	}
		
	#main_textpage #middle
	{
		padding-top:0px;
		min-width:320px
		float:left;
	}
	
	#main_textpage #right
	{
		float:right;
		padding-left:0px;
		overflow:hidden;
	}
	
	#main_textpage #right div
	{
		padding:0px;
		margin:0px;
	}
	
	#main_textpage #right img
	{
		padding:0px;
		margin:0px;
	}
	
	#brochure_textpage p { margin: 0px 0 25px 0; }

	#brochure_textpage b, #brochure_textpage strong
	{
		color: #91abbb;
	}
		
	#brochure_textpage #middle
	{
		padding-top:20px;
		
		float:left;
	}
	
	#brochure_textpage #right
	{
		float:right;
		padding-left:0px;
		margin-top:80px;
	}
	
	#brochure_textpage #right div
	{
		padding:0px;
		margin:0px;
	}
	
	#brochure_textpage #right img
	{
		padding:0px;
		margin:0px;
	}
	
	#careers_textpage #middle
	{
		padding-top:20px;
		
		float:left;
	}

#textpage2
{
	padding-top:0px;
	width:972px;
	float:right;
}

	#textpage2 p { margin: 0px 0 25px 0; }
	
	#textpage2 b, #textpage2 strong
	{
		color: #91abbb;
	}
		
	#textpage2 #middle
	{
		padding-top:20px;
		
		float:left;
	}
	
	#textpage2 #right
	{
		
		float:right;
		padding-left:48px;
		
	}
	
	#textpage2 #right #west
	{
		padding-top:20px;
		
		float:left;
	}
	
	#textpage2 #right #east
	{
		
		float:right;
		padding-left:48px;
		
	}
	
	#textpage2 #right div
	{
		padding:0px;
		margin:0px;
	}
	
	#textpage2 #right img
	{
		padding:0px;
		margin:0px;
	}
	
#textpage3
{
	padding-top:0px;
	
	float:right;
}

	#textpage3 p { margin: 0px 0 25px 0; }
	
	#textpage3 b, #textpage3 strong
	{
		color: #91abbb;
	}
		
	#textpage3 #middle
	{
		padding-top:20px;
		
		float:left;
	}
	
	#textpage3 #right
	{
		
		float:right;
		padding-left:51px;
		
	}
	
	#textpage3 #right #west
	{
		
		float:left;
	}
	
	#textpage3 #right #east
	{
		
		float:right;
		padding-left:15px;
		
	}
	
	#textpage3 #right div
	{
		padding:0px;
		margin:0px;
	}
	
	#textpage3 #right img
	{
		padding:0px;
		margin:0px;
	}
	
	#textpage3 #right #east img
	{
		
	}

#image_gallery
{
	padding-top:20px;
	
	float:right;
}

	#image_gallery p { margin: 0px 0 25px 0; }

	#image_gallery b, #image_gallery strong
	{
		color: #91abbb;
	}
	
#newspage
{
	padding-top:0px;
	
	float:right;
}

#newspage h2
{
	font-family: 'metaplusnormal-regular';
	line-height: 25px;
	font-size: 20px;
	letter-spacing: 1px;
	color: #91abbb;
	font-weight: normal;
	padding-bottom: 10px;
}

	#newspage p { margin: 0px 0 25px 0; }

	#newspage b, #newspage strong
	{
		color: #000;
	}
		
	#newspage #middle
	{
		padding-top:20px;
		
		float:left;
	}
	
	#newspage #right
	{
		
		float:right;
		padding-left:73px;
		
	}
	
	#newspage #right div
	{
		padding:0px;
		margin:0px;
	}
	
	#newspage #right img, #newspage #middle img, #newspage #middle div
	{
		padding:0px;
		margin:0px;
	}


#header
{
	background: url(images/def/bluewater_header.jpg) no-repeat;
	
	height: 152px;
	margin:0px;
	padding:0px;
}

#menu
{
	position:absolute;
	top:103px;
	left:25px;
}

#logo
{
	padding-top:9px;
	padding-left:14px;
}

#searchformdiv
{
	position:absolute;
	top:30px;
	right:20px;
}

#introduction
{
	position:absolute;
	top:165px;
	
	left:25px;
}
	.intro p {
	font-family: 'metaplusnormal-regular';
	line-height:43px;
	font-size:21px;
	letter-spacing:1px;
	color:#91abbb;
	}


#footer
{
	background-image: url(images/def/lijntje_onderaan.jpg);
	background-repeat: no-repeat;
	padding-top:20px;
}

#footer td {
padding-left:20px;
}

.footer, .footer a, .footer a:link, .footer a:visited
{
	font-family: 'metaplusnormal-regular';
	text-transform: none;
	font-size: 11px;
	color: #707173;
	line-height: 20px;
	letter-spacing: 1px;
	padding: 0px;
	font-weight: normal !important;
}

.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
    background: none repeat scroll 0 0 #014a99 !important;
    border-bottom-color: rgba(0, 0, 0, 0.8);
    border-top-color: rgba(255, 255, 255, 0.4);
    color: #eeeeee;
}

.footer b {
padding-top:25px;
padding-bottom:0px;
display:block;
}


#nieuw_kader { width: 245px; height: 165px; display: block; position: absolute; background-color: #FFF; z-index: 2; left: 800px; top: 160px; font-size: 11px; }
/*

.nieuw_kader_slide { width: 440px; height: 215px; margin-top:30px; padding: 0px 8px 8px 8px; display: none; font-size: 11px; line-height:20px; }
.nieuw_kader_slide img
{
	float: left;
	padding-top: 0px;
	margin: -25px 25px 0px 0px;
} 

*/
.nieuw_kader_slide { width: 440px; height: 215px; padding: 0px 8px 8px 8px; display: none; font-size: 11px; line-height:20px; } 
.nieuw_kader_slide img
{
	float: left;
	padding-top: 0px;
	margin: 5px 25px 0px 0px;
} 


/*#count { width: 255px; position: absolute; left: 870px; top: 165px; z-index:99; font-size: 50px; color:#fff; text-align:right; } */
#count { display:none; } 

#count a:link,#count a:visited { padding-left: 5px; } 
#count a:active,#count a:hover { padding-left: 5px; } 

#morenews { width: 255px; position: absolute; left: 955px; top: 300px; z-index:99; font-size: 50px; color:#fff; text-align:right; } 

a.service0 {color:#91abbb; text-decoration:none; padding-right: 5px;}
a.service0:hover {color: #000;}
a.service0.activeSlide {color: #000;}

a.service1 {color:#91abbb; text-decoration:none; padding-right: 5px;}
a.service1:hover {color: #000;}
a.service1.activeSlide {color: #000;}

a.service2 {color:#91abbb; text-decoration:none; padding-right: 5px;}
a.service2:hover {color: #000;}
a.service2.activeSlide {color: #000;}

a.service3 {color:#91abbb; text-decoration:none; padding-right: 5px;}
a.service3:hover {color: #000;}
a.service3.activeSlide {color: #000;}

a.service4 {color:#91abbb; text-decoration:none; padding-right: 5px;}
a.service4:hover {color: #000;}
a.service4.activeSlide {color: #000;}

a.service5 {color:#91abbb; text-decoration:none; padding-right: 5px;}
a.service5:hover {color: #000;}
a.service5.activeSlide {color: #000;}

a.service6 {color:#91abbb; text-decoration:none; padding-right: 5px;}
a.service6:hover {color: #000;}
a.service6.activeSlide {color: #000;}

a.service7 {color:#91abbb; text-decoration:none; padding-right: 5px;}
a.service7:hover {color: #000;}
a.service7.activeSlide {color: #000;}

#menu ul
{
list-style-type: none;
height: 28px;
width: 1280px;
margin: auto;
}

#menu ul li
{
	display: block;
	background: url(images/nav/navigation.png) no-repeat top left;
	height: 28px;
	float: left;
	padding-right:10px;
}

#menu ul li a
{
	display: block;
	height: 28px;
}

#menu ul li.sprite-aboutbluewater{ background-position: 0 0; width: 165px; height: 28px; } 
#menu ul li.sprite-aboutbluewater:hover{ background-position: -215px 0; width: 165px; height: 28px; } 
#menu ul li.sprite-aboutbluewater_hover{ background-position: -215px 0; width: 165px; height: 28px; } 

#menu ul li.sprite-careers{ background-position: -430px 0; width: 91px; height: 28px; } 
#menu ul li.sprite-careers:hover{ background-position: -571px 0; width: 91px; height: 28px; } 
#menu ul li.sprite-careers_hover{ background-position: -571px 0; width: 91px; height: 28px; } 

#menu ul li.sprite-contactus{ background-position: -712px 0; width: 115px; height: 28px; } 
#menu ul li.sprite-contactus:hover{ background-position: -877px 0; width: 115px; height: 28px; } 
#menu ul li.sprite-contactus_hover{ background-position: -877px 0; width: 115px; height: 28px; } 

#menu ul li.sprite-fleet_operations{ background-position: -1042px 0; width: 180px; height: 28px; } 
#menu ul li.sprite-fleet_operations:hover{ background-position: -1272px 0; width: 180px; height: 28px; } 
#menu ul li.sprite-fleet_operations_hover{ background-position: -1272px 0; width: 180px; height: 28px; } 

#menu ul li.sprite-hseq{ background-position: -1502px 0; width: 67px; height: 28px; } 
#menu ul li.sprite-hseq:hover{ background-position: -1619px 0; width: 67px; height: 28px; } 
#menu ul li.sprite-hseq_hover{ background-position: -1619px 0; width: 67px; height: 28px; } 

#menu ul li.sprite-newenergy{ background-position: -1736px 0; width: 120px; height: 28px; } 
#menu ul li.sprite-newenergy:hover{ background-position: -1906px 0; width: 120px; height: 28px; } 
#menu ul li.sprite-newenergy_hover{ background-position: -1906px 0; width: 120px; height: 28px; } 

#menu ul li.sprite-news_media_events{ background-position: 0 -78px; width: 196px; height: 28px; } 
#menu ul li.sprite-news_media_events:hover{ background-position: -246px -78px; width: 196px; height: 28px; } 
#menu ul li.sprite-news_media_events_hover{ background-position: -246px -78px; width: 196px; height: 28px; } 

#menu ul li.sprite-products_technology{ background-position: -492px -78px; width: 219px; height: 28px; } 
#menu ul li.sprite-products_technology:hover{ background-position: -761px -78px; width: 219px; height: 28px; } 
#menu ul li.sprite-products_technology_hover{ background-position: -761px -78px; width: 219px; height: 28px; } 

#myElement
{
	top: 203px;
	height:450px;
	background-color: #FFF;
}

#breadcrumbs
{
	padding: 5px 5px 5px 22px;
	font-size: 12px;
	color: #8b8c8d;
	font-family: "metaplusnormal-regular","Open Sans",sans-serif;
}

#breadcrumbs a
{
	color:#8b8c8d;
	text-transform:none;
	font-family: "metaplusnormal-regular","Open Sans",sans-serif;
	font-weight:normal;
	font-size: 12px;
}

#breadcrumbs a:hover
{
	color:#e6eaed;
}

#sub_menu
{
	
	float:left;
	padding-bottom:25px;
}

#sub_menu ul
{
	
	padding: 0px;
	margin: 0px;
	list-style: none;
	vertical-align: middle;
	border-color: #8b8c8d;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
}

#sub_menu ul li
{
	
	cursor: pointer;
	background-color: #FFF;
	vertical-align: middle;
	margin: 0px;
	padding: 10px 20px 10px 20px;
	color: #014a99;
	font-weight: normal;
	border-color: #8b8c8d;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	font-size: 13px;
	line-height: 15px;
} 

#sub_menu ul li:hover
{
	
	cursor: pointer;
	background-color: #8b8c8d;
	vertical-align: middle;
	margin: 0px;
	padding: 10px 20px 10px 20px;
	color: #000;
	font-weight: normal;
	border-color: #8b8c8d;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
} 

#sub_menu .row_sub_active, #sub_menu .row_sub_active:hover
{
	
	cursor: pointer;
	background-color: #8b8c8d;
	vertical-align: middle;
	margin: 0px;
	padding: 10px 20px 10px 20px;
	color: #fff;
	font-weight: bold;
	border-color: #8b8c8d;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
} 

#sub_menu .row_sub_sub
{
	
	cursor: pointer;
	background-color: #c2c1c3;
	vertical-align: middle;
	margin: 0px;
	padding: 10px 20px 10px 20px;
	color: #014a99;
	font-weight: normal;
	border-color: #FFF;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
} 

#sub_menu .row_sub_sub:hover
{
	
	cursor: pointer;
	background-color: #c2c1c3;
	vertical-align: middle;
	margin: 0px;
	padding: 10px 20px 10px 20px;
	color: #000;
	font-weight: normal;
	border-color: #fff;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
} 

#sub_menu .row_sub_sub_active
{
	
	cursor: pointer;
	background-color: #c2c1c3;
	vertical-align: middle;
	margin: 0px;
	padding: 10px 20px 10px 20px;
	color: #000;
	font-weight: bold;
	border-color: #fff;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
} 

#sub_menu .row_sub_sub_active:hover
{
	
	cursor: pointer;
	background-color: #c2c1c3;
	vertical-align: middle;
	margin: 0px;
	padding: 10px 20px 10px 20px;
	color: #000;
	font-weight: bold;
	border-color: #fff;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
} 

#sub_menu .row_sub_sub_sub
{
	
	cursor: pointer;
	background-color: #f2f4f6;
	vertical-align: middle;
	margin: 0px;
	padding: 10px 20px 10px 20px;
	color: #014a99;
	font-weight: normal;
	border-color: #FFF;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
} 

#sub_menu .row_sub_sub_sub:hover
{
	
	cursor: pointer;
	background-color: #f2f4f6;
	vertical-align: middle;
	margin: 0px;
	padding: 10px 20px 10px 20px;
	color: #000;
	font-weight: normal;
	border-color: #fff;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
} 

#sub_menu .row_sub_sub_sub_active
{
	
	cursor: pointer;
	background-color: #f2f4f6;
	vertical-align: middle;
	margin: 0px;
	padding: 10px 20px 10px 20px;
	color: #000;
	font-weight: bold;
	border-color: #fff;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
} 

#sub_menu .row_sub_sub_sub_active:hover
{
	
	cursor: pointer;
	background-color: #f2f4f6;
	vertical-align: middle;
	margin: 0px;
	padding: 10px 20px 10px 20px;
	color: #000;
	font-weight: bold;
	border-color: #fff;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
} 

#right
{
	padding-bottom:25px;
	float:right;
}

#right ul
{
	
	padding: 0px;
	margin: 0px;
	list-style: none;
	vertical-align: middle;
	border-color: #8b8c8d;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
}

#right ul li
{
	
	cursor: pointer;
	background-color: #FFF;
	vertical-align: middle;
	margin: 0px;
	padding: 10px 19px 10px 10px;
	color: #000;
	font-weight: normal;
	border-color: #8b8c8d;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	font-size: 13px;
	line-height: 15px;
} 

#right ul li:hover
{
	
	cursor: pointer;
	background-color: #8b8c8d;
	vertical-align: middle;
	margin: 0px;
	padding: 10px 19px 10px 10px;
	color: #fff;
	font-weight: normal;
	border-color: #8b8c8d;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
} 

#right .row_sub_active, #right .row_sub_active:hover
{
	
	cursor: pointer;
	background-color: #8b8c8d;
	vertical-align: middle;
	margin: 0px;
	padding: 10px 19px 10px 10px;
	color: #fff;
	font-weight: bold;
	border-color: #8b8c8d;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
} 

.gallery { margin: 0 auto 18px; }
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
.gallery-columns-2 .gallery-item { width: 50%; }
.gallery-columns-4 .gallery-item { width: 25%; }
.gallery img {
	box-shadow: 0px 0px 4px #999;
	border: 1px solid white;
	padding: 8px;
	background: #f2f2f2;
}
.gallery img:hover {
	background: white;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery dl, .gallery dt { margin: 0; }
.gallery br+br { display: none; }

#cover_img
{
}

#cover_buttons
{
	position: relative;
	top: 0px;
	width: 1280px;
	height: 647px;
	display:block;
	left: 0px;
}

.wpcf7-form{
}
.wpcf7-form h2{
    font-size : 20px;
    text-align: center;
}

select.postform, form select, #monster-widget-placeholder-2 > select
{
	height: 25px !important;
	border-radius: 0;
	font-size: 18px;
	padding: 0px;
	transition: all 0.3s ease 0s;
	float: right;
	margin-bottom: 21px;
	border: 0px solid #014a99;
	color: #fff !important;
	text-transform: none;
	font-family: "metaplusnormal-regular","Open Sans",sans-serif;
	font-weight: normal;
	background-color: #CCC;
	background-repeat: repeat;
	background-position: 0 0;
	background-attachment: scroll;
}

.wpcf7-form input, .wpcf7-form textarea {
    border-color: #808080 #C0C0C0 #C0C0C0 #D4D4D4;
    border-style: solid;
    border-width: 1px;
    padding: 4px;
    line-height: 16px;
    font-size: 13px;
    width: 100%;
    float: none;
    margin: 0;
}
.wpcf7-form textarea {
    line-height: 16px;
    font-size: 13px;
    height: 100px;
}
.wpcf7-form p{
    font-size : 13px;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    width: 290px;
    padding: 0 0 10px;
    color: #000;
}

/*
.sendformbutton
{
	padding: 0px;
	height: 29px;
	width: 86px !important;
	border: none !important;
	cursor: pointer;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	color: #FADDDE;
	background-image: url(images/def/send.png);
	background-repeat: no-repeat;
	background-color: #FFF;
}
*/

.sendformbutton, .sendformbutton:link, .sendformbutton:visited
{
	border-radius: 0;
	font-size: 18px;
	padding: 10px 20px;
	transition: all 0.3s ease 0s;
	float: right;
	margin-bottom: 21px;
	background: none repeat scroll 0 0 #014a99;
	border: 0px solid #014a99;
	color: #fff !important;
	text-transform: none;
	font-family: "metaplusnormal-regular","Open Sans",sans-serif;
	font-weight:normal;
}

.sendformbutton:hover, .sendformbutton:active
{
	background-color: #000 !important;
}

#main_textpage ul {
	padding-left:20px;
	list-style: circle;
}

#main_textpage ul li {
	list-style: circle;
}

#main_textpage ol li {
	list-style: decimal;
}

.news-meta { display:none; }

#video_title
{
	position: absolute;
	top: 380px;
	left: 25px;
	z-index: 999999;
	display: block;
	color:#fff;
}

#video_title h2
{
	color:#fff;
}

.video-background
{
	position: absolute;
	
	padding-top: 355px;
	z-index: 0;
	margin: 0px auto 0px auto;
	text-align: center;
}
.video-background video {
	position: relative;
	left: 0px;
	width: 1281px;
	height: 444px;
	margin: 0px auto;
	padding:0px;
	text-align: left;
	z-index: 1;
}

.st-mainwrapper {
    padding-bottom: 0px;
    padding-top: 0px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.7);
}

.main-wrapper {
    padding-bottom: 0px;
    padding-top: 0px;
}

#content {
padding-top: 21px;
}



.btn-outline {
margin-bottom: -21px !important;
}

.project-section-space {
    padding-bottom: 0px;
    padding-top: 21px;
    background-color: #e3e3e3;
}

.project-block .locations {
display:none;
}

.btn-outline, .btn-outline:link, .btn-outline:visited
{
	border-radius: 0;
	font-size: 18px;
	padding: 10px 20px;
	transition: all 0.3s ease 0s;
	float: right;
	margin-bottom: 21px;
	background: none repeat scroll 0 0 #014a99;
	border: 0px solid #014a99;
	color: #fff !important;
	text-transform: none;
	font-family: "metaplusnormal-regular","Open Sans",sans-serif;
	font-weight:normal;
}

.btn-outline:hover, .btn-outline:active
{
	border-radius: 0;
	font-size: 18px;
	font-family: "metaplusnormal-regular","Open Sans",sans-serif;
	font-weight:normal;
	padding: 10px 20px;
	transition: all 0.3s ease 0s;
	float: right;
	margin-bottom: 21px;
	border: 0px solid #014a99 !important;
	color: #fff !important;
	text-transform: none;
	background-color: #000 !important;
	background-repeat: repeat;
	background-position: 0 0;
	background-attachment: scroll;
}

.cx_detailDiv .logout, .cx_footer {
display:none;
}

.btn-outline {
/*display:none;*/
}

@media(max-width:640px) {

	.project-block {
		min-width: 100%;
	}
	
	
	.tp-navigations, #trueHeader2.tp-navigations.stuck {
		background: none !important;
		border-bottom: 0px !important;
	}
	
	/*
	.container {
	width:610px;
	}
	*/
	
	 #sub_menu, #middle {
	  display:block;
	  width:100%;
	  }
	  
	  #middle {
	  padding-top:10px;
	  }
	  
	  .sub_menu_locations {
	  display:block !important;
	  width: 75%;
	  }
	  
	  .cover_locations {
	  display:none;
	  padding-right:15px;
	  }
	  
	  .single #right, .category-publications #right {
	  display:none;
	  }
	  


	.camera_wrap {
	height: 214px !important;
	}
	
	.camera_wrap, .cameraContents, .camera_fakehover, .camera_target, .camera_overlayer  {
	max-width: auto !important;
	max-height: 214px !important;
	}
	
	.cameraSlide img  {
	max-width: auto !important;
	max-height: 214px !important;
	width: auto !important;
	height: 214px !important;
	margin: 0 auto !important;
	}
	
	.camera_wrap {
	height: 214px !important;
	}
	
	.cameraContent img {
	height:214px !important;
	width:auto;
	}
	
	.cameraSlide img, .imgLoaded {
	height:214px !important;
	max-height:214px !important;
	width:auto !important;
	}
	
	.camera_pag {
	display:none;
	}
	
	.call-number p {
		color: #ffffff;
		font-family: "metaplusnormal-regular","Open Sans",sans-serif;
		font-size: 16px;
		font-weight: 100;
	}
	
	.project-block {
		min-width:100%;
		margin-left:0;
	}
	
	
	.st-mainwrapper a.navbar-brand.logo img {
		height: auto;
		width: 320px !important;
	}

	.header-row.top_nav3 a.navbar-brand.logo img {
		padding-top:10px !important;
	}
	
}

@media(max-width:360px) {
	
	.container {
	width:340px;
	}
	
	#right {
  width:100%;
  padding-right:0px;
  }
  #right .wp-caption-text, #right strong {
  padding-left:15px;
  width:90%;
  display:block;
  }
  
  #right iframe {
		margin: 0;
		padding-right: 15px;
		width: 100%;
		max-height:163px;
	}
	
	h1
	{
		font-family: 'metaplusnormal-regular';
		font-size: 24px;
		letter-spacing: 1px;
		color: #000 !important;
		font-weight: normal;
		padding-bottom: 10px;
		line-height: 33px;
		margin-top: 0;
		padding-top: 0;
		text-transform: none;
	}
	

	.camera_wrap {
	height: 114px !important;
	}
	
	.camera_wrap, .cameraContents, .camera_fakehover, .camera_target, .camera_overlayer  {
	max-width: 320px !important;
	max-height: 114px !important;
	}
	
	.cameraSlide img  {
	max-width: 320px !important;
	max-height: 114px !important;
	width: auto !important;
	height: 114px !important;
	margin: 0 auto !important;
	}
	
	.camera_wrap {
	height: 114px !important;
	}
	
	.cameraContent img {
	height:114px !important;
	width:auto;
	}
	
	.cameraSlide img, .imgLoaded {
	height:114px !important;
	max-height:114px !important;
	width:auto !important;
	}
	
	.camera_pag {
	display:none;
	}
	
	.project-block {
		min-width:240px;
	}
	
	.tp-news-dec {
	padding-left:15px;
	padding-right:15px;
	}
	
	.st-mainwrapper a.navbar-brand.logo img {
		height: auto;
		width: 200px !important;
	}

	.header-row.top_nav3 a.navbar-brand.logo img {
		padding-top:10px !important;
	}
	
	.call-number p {
		color: #ffffff;
		font-family: "metaplusnormal-regular","Open Sans",sans-serif;
		font-size: 16px;
		font-weight: 100;
	}
	
	.header_payoff {
	display:none;
	}
	
}

@media(max-width:320px) {
	
	.container {
	width:300px;
	}

}

.tp-navigations .navbar-default .navbar-toggle, .tp-navigations .navbar-default .navbar-toggle:link, .tp-navigations .navbar-default .navbar-toggle:visited {
    border-color: #fff;
}

.tp-navigations .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #014a99;
}

#trueHeader3 div#bs-example-navbar-collapse-1 li a:hover {
    background-color: #fff;
}

.subje {

}

.sub-sub {
background-color: #fff;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 13px;
  text-align: left;
  list-style: none;
  background-color: #000 !important;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.dropdown-menu > li > a {
    color: #fff !important;
}

.dropdown-menu {
    background: none repeat scroll 0 0 #000 !important;
}

.navbar-toggle {
    border-color: #fff !important;
}

.navbar-toggle {
    background: none repeat scroll 0 0 #fff !important;
}

.navbar-nav > .open > a {
	color:#fff !important;
}

.camera_wrap .camera_pag .camera_pag_ul li {
    background: none repeat scroll 0 0 #fff !important;
}

.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: #014a99 !important;
}

.camera_caption {
    display: block;
    left: 0 !important;
    max-width: 1280px !important;
    position: absolute;
    top: 0 !important;
    width: 100% !important;
}

.camera_caption > div {
	padding:0px !important;
	margin:0px !important;
}

.camera_caption > div .btn-outline {
	display:none;
}



.tp-news-block .meta-date {
	display:none;
}

.tp-news-block .meta {
	display:none;
}

.news-dec h2 {
    color: #014a99 !important;
    line-height: 100% !important;
}

.cx_detailDiv {
    float: left;
    line-height: 1.4em;
    width: 100% !important;
}

#cx_searchForm {
    display: none;
}

#mainPage {
    width: 100% !important;
}

.cx_listDiv {
    float: left;
    line-height: 1.4em !important;
    width: 100%;
}

.cover_buttons {
    display: block;
    height: auto;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

#fancybox-wrap {
    padding: 0px;
}

.wpb_gmaps_widget .wpb_wrapper {
    background-color: #f7f7f7;
    padding: 0px !important;
}

#middle .col-sm-12 {
padding-left:0px !important;
padding-right:0px !important;
}

figcaption.wp-caption-text {
color:#c2c1c3 !important;
line-height:20px;
}

.st-mainwrapper > #logged_out, .st-mainwrapper > #logged_in,
.st-mainwrapper > #logged_out, .st-mainwrapper > #login_form {
display:none;
}

#apply_button, #apply_button:link, #apply_button:visited,
#logged_out a, #logged_out a:link, #logged_out a:visited,
#logged_in a, #logged_in a:link, #logged_in a:visited
{
	border-radius: 0;
	font-size: 18px;
	padding: 10px 20px;
	transition: all 0.3s ease 0s;
	margin-bottom: 21px;
	background: none repeat scroll 0 0 #014a99;
	border: 0px solid #014a99;
	color: #fff !important;
	text-transform: none;
	font-family: "metaplusnormal-regular","Open Sans",sans-serif;
	font-weight:normal;
}

#apply_button:hover, #apply_button:active,
#logged_out a:hover, #logged_out a:active,
#logged_in a:hover, #logged_in a:active
{
	border-radius: 0;
	font-size: 18px;
	font-family: "metaplusnormal-regular","Open Sans",sans-serif;
	font-weight:normal;
	padding: 10px 20px;
	transition: all 0.3s ease 0s;
	margin-bottom: 21px;
	border: 0px solid #014a99 !important;
	color: #fff !important;
	text-transform: none;
	background-color: #000 !important;
	background-repeat: repeat;
	background-position: 0 0;
	background-attachment: scroll;
}

#middle > #logged_out {
    display: inline-block !important;
    float: right !important;
    padding-bottom:10px;
    width:100%;
}

#apply_button {
    display: inline-block !important;
    float: right !important;
    margin-top:20px;
}

.more-link, input[type="submit"]
{
	border-radius: 0;
	font-size: 18px;
	padding: 10px 20px;
	transition: all 0.3s ease 0s;
	margin-bottom: 21px;
	background: none repeat scroll 0 0 #014a99;
	border: 0px solid #014a99;
	color: #fff !important;
	text-transform: none;
	font-family: "metaplusnormal-regular","Open Sans",sans-serif;
	font-weight:normal;
	display: inline-block !important;
    float: right !important;
    margin-top:20px;
}

/*
#apply_form
{
	position: absolute;
	top: 5%;
	left: 25%;
	width: 50%;
	height: 60%;
	padding: 16px;
	background-color: white;
	z-index: 1002;
	overflow: auto;
	border-color: #014a99;
	border-width: 16px;
	border-style: solid;
}
*/

.apply_form{
}
.apply_form h2{
    font-size : 20px;
    text-align: center;
}

.carerix_input, input[type="password"]
{
    border-color: #808080 #C0C0C0 #C0C0C0 #D4D4D4;
    border-style: solid;
    border-width: 1px;
    padding: 4px;
    line-height: 16px;
    font-size: 13px;
    width: 75%;
    float: none;
    margin: 0;
}

.carerix_labels {
    width: 75%;
    display:block;
}

label[for="personal-coverLetter"]:before{content:'Motivational letter (';}
label[for="personal-coverLetter"]:after{content:')';}

#apply_form label {
    width: 50%;
}

.carerix_labels .carerix_input {
    border-color: #808080 #C0C0C0 #C0C0C0 #D4D4D4;
    border-style: solid;
    border-width: 1px;
    padding: 4px;
    line-height: 16px;
    font-size: 13px;
    width: 7%;
    float: none;
    margin: 0;
}

label {
    margin-top: 10px;
}

.ie9 .camera_pag_ul {
display:none;
}

.ie9 #slider .col-sm-12 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

video {
	max-width: 100%;
	height: auto;
}

.video-container {
	position: relative;
	padding-bottom: 54.3%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container {
    height: 0;
    overflow: hidden;
    /*padding-bottom: 37.25%;*/
    padding-top: 25px;
    position: relative;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.pp_expand {
display: none !important;
}

@media (max-width: 1300px) {

	#menu-hoofdmenu li a {
		padding: 14px;
	}

}

@media (max-width: 1200px) {

	#menu-hoofdmenu li a {
		padding: 9px;
		font-size:16px;
	}

}